- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Polytope File Reference

`#include <osg/Plane>`
`#include <osg/fast_back_stack>`

Include dependency graph for Polytope:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::Polytope
| A Polytope class for representing convex clipping volumes made up of a set of planes. More...
## Defines
#define | OSG_POLYTOPE 1

## Define Documentation

#define OSG_POLYTOPE 1